
/*========================================================*/
/*=    Copyright 2012 qyy.com                             */
/*========================================================*/

/*===== CSS RESET =====*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,code,form,fieldset,legend,blockquote,th,td,figure{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{font-weight:normal;text-align:left;}
fieldset,iframe{border:0;}
img{border:0;-ms-interpolation-mode:bicubic;}
li{list-style:none;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}

html{-webkit-text-size-adjust:none;-ms-text-size-adjust:none;}
body{font:12px/1.5 Arial,Sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
input,button,textarea,select,option,optiongroup{font-family:inherit;font-size:100%;font-weight:inherit;}
code,pre,var{font-family:Consolas,"Courier New",monospace;}

legend{color:inherit;border:0;}
button,input,select,textarea{margin:0;padding:0;line-height:normal;vertical-align:middle;}
input.button,button{cursor:pointer;overflow:visible;}
textarea{overflow:auto;resize:none;vertical-align:top;}
label[for],input[type="button"],input[type="submit"],input[type="reset"]{cursor:pointer;}
input::-moz-focus-inner,button::-moz-focus-inner{border:0;padding:0;}
button,input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance:button;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;}
input.button{filter:chroma(color=#000000);}

.cf{zoom:1;}
.cf:after{content:".";display:block;height:0;clear:both;overflow:hidden;visibility:hidden;}

*:focus{outline:0 none;}
a:link,a:visited{color:inherit;text-decoration:none;}
a:hover,a:active{text-decoration:underline;}
::-moz-selection{background:#f60;color:#fff;text-shadow:none;}
::selection{background:#f60;color:#fff;text-shadow:none;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
audio,canvas,video{display:inline-block;zoom:1;}
audio:not([controls]){display:none;}
*[hidden]{display:none;}

/*===== Top bar =====*/
.globaltop,.globaltop .inner{position:relative;height:30px;background:#fff url(../img/bg_top.png) repeat-x;}
.globaltop .inner{width:1000px;margin:auto;}
.globaltop .logo,.globaltop .egame-logo{float:left;margin-right:20px;}
.globaltop .logo a,.globaltop .egame-logo a{float:left;display:block;text-indent:-999px;overflow:hidden;width:100px;height:30px;background:url(../img/logo_small.png) no-repeat 0 50%;}
.globaltop .egame-logo a{background-image:url(../img/logo_ename_small.png)}
.globaltop .logo .server,.globaltop .egame-logo .server{float:left;font-weight:normal;margin-top:7px;}
.globaltop .adtext{float:left;width:400px;height:30px;line-height:30px;text-align:center;overflow:hidden;}
.globaltop .adtext a:link,.globaltop .adtext a:visited{color:#c00;}
.globaltop .adtext a:hover,.globaltop .adtext a:active{text-decoration:underline;}
.globaltop .topnav{float:right;display:inline;margin:0 17px 0 0;color:#5a5a5a;}
.globaltop li{position:relative;float:left;display:inline;margin:0 3px;padding:6px 0;}
.globaltop li a{float:left;}
.globaltop img{vertical-align:middle;}
.globaltop a:link,.globaltop a:visited{color:#5a5a5a;}
.globaltop .close{float:right;width:20px;height:20px;overflow:hidden;text-indent:-999px;margin-top:6px;background:url(../img/bar_close.gif) no-repeat;}

.bubble{position:absolute;z-index:1000;top:20px;left:0;padding:10px;width:176px;line-height:1.8;color:#6e645e;background:#fef2d8;border:1px solid #d58e54;-moz-box-shadow:0 3px 5px rgba(0,0,0,0.8);-webkit-box-shadow:0 3px 5px rgba(0,0,0,0.8);box-shadow:0 3px 5px rgba(0,0,0,0.8);}
.bubble .bubblearrow{position:absolute;top:-7px;left:15px;width:13px;height:7px;background:url(../img/bubble_arrow.gif) no-repeat;}
.bubble .close{float:right;display:inline;width:19px;height:0;overflow:hidden;margin:-5px -5px 5px 5px;padding-top:19px;background:url(../img/close.gif) no-repeat center;}
.bubble .highlight{color:#f1410a;}
.bubble .buttondock{text-align:right;padding-top:10px;}
.bubble .addfav{display:inline-block;width:75px;height:27px;line-height:27px;text-align:center;background:url(../img/btn_addfav.png) no-repeat;}
.bubble .addfav:link,.bubble .addfav:visited{color:#fff;text-decoration:none;}
.bubble .addfav:hover,.bubble .addfav:active{background-position:0 -27px;}
